﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "WCFService1", "..\WCFService1", "{8083E675-F7B6-472D-BE0F-675BA015CAA1}"
	ProjectSection(WebsiteProperties) = preProject
		SccProjectName = ""
		SccAuxPath = ""
		SccLocalPath = ""
		SccProvider = ""
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.7.2"
		Debug.AspNetCompiler.VirtualPath = "/WCFService1"
		Debug.AspNetCompiler.PhysicalPath = "..\WCFService1\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\WCFService1\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/WCFService1"
		Release.AspNetCompiler.PhysicalPath = "..\WCFService1\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\WCFService1\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "2269"
		SlnRelativePath = "..\WCFService1\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8083E675-F7B6-472D-BE0F-675BA015CAA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8083E675-F7B6-472D-BE0F-675BA015CAA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8083E675-F7B6-472D-BE0F-675BA015CAA1}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{8083E675-F7B6-472D-BE0F-675BA015CAA1}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
